# Autogenerated build properties
version=3.4.0.3.4.1.0-12
git.hash=04e83bd4518af17f871ab09ce906cd63c2ea8dd9
cloudera.hash=04e83bd4518af17f871ab09ce906cd63c2ea8dd9
cloudera.cdh.hash=04e83bd4518af17f871ab09ce906cd63c2ea8dd9
cloudera.cdh-packaging.hash=04e83bd4518af17f871ab09ce906cd63c2ea8dd9
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=3.4.0.3.4.1.0-12
cloudera.pkg.release=59063153
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm3.4.1.0
cloudera.build.time=2024.10.28-10:55:00GMT
